
#categories_selector .parentCategories {
	padding:0px 15px;
}

#categories_selector .parentCategories input,
#categories_selector .parentCategories li,
#categories_selector .parentCategories ul {
	margin:0;
	padding:0;
	font-size: 1rem;
	line-height: 1rem;
}

#categories_selector .parentCategories > ul {
	padding-left:8px;
}


#categories_selector .parentCategories label {
	margin:0 0 0 5px;
	font-family: "UnitedSansSemiCond-Thin";
	font-weight: bold;
}
	
#categories_selector .parentCategories .category {	
	margin-top:25px;
}

#categories_selector .parentCategories .category label {	
	font-size: 21px;
	line-height: 21px;
}

#categories_selector .parentCategories .subCategory label {	
	font-size: 19px;
	line-height: 19px;
}

/* customisation des éléments de la carte */

.marker-cluster {
	color:#FFFFFF;
}

.marker-cluster-small {
	background-color: rgba(34, 172, 220, 0.2);
}

.marker-cluster-small div {
	background-color: rgba(34, 172, 220, 0.6);
}

.marker-cluster-medium {
	background-color: rgba(14, 119, 182, 0.2);
}

.marker-cluster-medium div {
	background-color: rgba(14, 119, 182, 0.6);
}

.marker-cluster-large {
	background-color: rgba(14, 119, 182, 0.2);
}

.marker-cluster-large div {
	background-color: rgba(14, 119, 182, 0.8);
}
